@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "Jellyka";
  src: url("Jellyka.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; /* улучшает производительность */
}

:root {
  --curent-size: 1920;
  --main-font: "Montserrat", sans-serif;
}

html {
  scroll-behavior: smooth;
  font-family: var(--main-font);
}

a,
button {
  cursor: pointer;
}

body {
  background-image: url(../img/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: calc((20 / var(--curent-size)) * 100vw) 0;
  background: #000000b2;
  border-bottom: calc((1 / var(--curent-size)) * 100vw) solid #d4d4d42f;
}

.container {
  width: calc((1600 / var(--curent-size)) * 100vw);
  margin: 0 auto;
}

.header-wrapper {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  position: relative;
}

.logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.logo img {
  width: calc((120 / var(--curent-size)) * 100vw);
}

.header-links {
  display: flex;
  align-items: center;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.header-links img {
  filter: hue-rotate(308deg);
}

.header-links > a img {
  width: calc((60 / var(--curent-size)) * 100vw);
}

.header-links > div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.header-links > div div {
  display: flex;
  align-items: center;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.header-links div img {
  width: calc((30 / var(--curent-size)) * 100vw);
}

.header-links div p {
  font-size: calc((18 / var(--curent-size)) * 100vw);
  font-weight: 400;
  font-family: var(--main-font);
  color: #ffffff;
}

.header-links div a {
  font-size: calc((18 / var(--curent-size)) * 100vw);
  font-weight: 600;
  font-family: var(--main-font);
  color: #ffffff;
  text-decoration: none;
}

#nav-toggle {
  background: initial;
  height: calc((30 / var(--curent-size)) * 100vw);
  width: calc((35 / var(--curent-size)) * 100vw);
  cursor: pointer;
  border: none;
  z-index: 10;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: calc((20 / var(--curent-size)) * 100vw);
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: calc((1 / var(--curent-size)) * 100vw);
  height: calc((3 / var(--curent-size)) * 100vw);
  width: calc((35 / var(--curent-size)) * 100vw);
  background: #bc5bff;
  position: absolute;
  right: 0;
  top: 50%;
  display: block;
  content: "";
  border-radius: calc((20 / var(--curent-size)) * 100vw);
}
#nav-toggle span {
  width: calc((24 / var(--curent-size)) * 100vw);
  position: relative;
  top: 0;
  left: calc((4 / var(--curent-size)) * 100vw);
  border-radius: calc((20 / var(--curent-size)) * 100vw);
}
#nav-toggle span:before {
  top: calc((-10 / var(--curent-size)) * 100vw);
}
#nav-toggle span:after {
  top: calc((10 / var(--curent-size)) * 100vw);
}
#nav-toggle span {
  transition: all 0.2s ease-in-out;
}
#nav-toggle span:before,
#nav-toggle span:after {
  transition: all 0.3s ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(-45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-135deg);
}

#main {
  padding-top: calc((180 / var(--curent-size)) * 100vw);
}

.slider {
  width: calc((800 / var(--curent-size)) * 100vw);
  height: calc((800 / var(--curent-size)) * 100vw);
  border-radius: calc((40 / var(--curent-size)) * 100vw);
  overflow: hidden;
}

.main-slide {
  width: 100%;
  height: 100%;
}

.main-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.adv-items {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  list-style: none;
  width: calc((800 / var(--curent-size)) * 100vw);
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.adv-items li {
  display: flex;
  align-items: flex-start;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.adv-items li img {
  width: calc((60 / var(--curent-size)) * 100vw);
  height: calc((60 / var(--curent-size)) * 100vw);
  filter: hue-rotate(308deg);
}

.adv-items li div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.adv-items li div p {
  color: #fff;
  font-size: calc((18 / var(--curent-size)) * 100vw);
  font-weight: 600;
}

.adv-items li div span {
  color: #fff;
  font-size: calc((16 / var(--curent-size)) * 100vw);
  font-weight: 400;
}

/* body {
  background-image: url(/assets/img/main.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
} */

.main-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.main-wrapper-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((30 / var(--curent-size)) * 100vw);
}

.main-wrapper h1 {
  font-size: calc((140 / var(--curent-size)) * 100vw);
  text-align: start;
  color: #bc5bff;
  font-family: Jellyka;
}

.main-wrapper h2 {
  font-size: calc((30 / var(--curent-size)) * 100vw);
  font-weight: 500;
  text-align: start;
  color: #ffffff;
  margin-top: calc((50 / var(--curent-size)) * 100vw);
}

.main-wrapper p {
  font-size: calc((24 / var(--curent-size)) * 100vw);
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  margin-top: calc((20 / var(--curent-size)) * 100vw);
}

.main-wrapper button {
  width: calc((350 / var(--curent-size)) * 100vw);
  height: calc((60 / var(--curent-size)) * 100vw);
  border-radius: calc((60 / var(--curent-size)) * 100vw);
  background: #bc5bff;
  color: #fff;
  border: none;
  margin: calc((40 / var(--curent-size)) * 100vw) 0
    calc((30 / var(--curent-size)) * 100vw) 0;
  font-size: calc((20 / var(--curent-size)) * 100vw);
}

.main-slider {
  width: calc((900 / var(--curent-size)) * 100vw);
  border-radius: calc((22 / var(--curent-size)) * 100vw);
}

.main-slide-img {
  height: calc((500 / var(--curent-size)) * 100vw);
}

.place-slide {
  height: calc((700 / var(--curent-size)) * 100vw);
}

.place-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main-ul {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  gap: calc((17 / var(--curent-size)) * 100vw);
}

.main-ul li {
  width: calc((522 / var(--curent-size)) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: calc((10 / var(--curent-size)) * 100vw);
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  border: 1px solid rgba(255, 255, 255, 0.4);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
}

.title {
  color: #ffffff;
  font-size: calc((38 / var(--curent-size)) * 100vw);
  text-align: center;
}

.main-ul li p {
  text-align: center;
  font-size: calc((16 / var(--curent-size)) * 100vw);
}

.main-ul li img {
  width: calc((80 / var(--curent-size)) * 100vw);
}

.main-wrapper > div {
  display: flex;
  align-items: stretch;
  gap: calc((40 / var(--curent-size)) * 100vw);
  justify-content: space-between;
  width: 100%;
  margin-top: calc((60 / var(--curent-size)) * 100vw);
}

.main-btns-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  justify-content: space-between;
}

.main-btns-text > p {
  font-size: calc((22 / var(--curent-size)) * 100vw);
}

section:not(#main) {
  padding-top: calc((120 / var(--curent-size)) * 100vw);
}

.main-wrapper-btns {
  display: flex;
  align-items: center;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.main-wrapper-btns > a {
  width: calc((320 / var(--curent-size)) * 100vw);
  height: calc((50 / var(--curent-size)) * 100vw);
  border-radius: calc((10 / var(--curent-size)) * 100vw);
  background: #bb0510;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}

.advantages-wrapper {
  display: flex;
  align-items: flex-start;
  gap: calc((60 / var(--curent-size)) * 100vw);
}

.main-img {
  width: calc((320 / var(--curent-size)) * 100vw);
  margin: 0 auto;
}

.place-items {
  margin-top: calc((60 / var(--curent-size)) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc((60 / var(--curent-size)) * 100vw);
}

.place-item {
  padding: calc((30 / var(--curent-size)) * 100vw);
  display: flex;
  align-items: stretch;
  width: 100%;
  gap: calc((60 / var(--curent-size)) * 100vw);
  background: #fff;
  border-radius: calc((30 / var(--curent-size)) * 100vw);
  padding: calc((40 / var(--curent-size)) * 100vw);
}

.place-item:nth-child(even) {
  flex-direction: row-reverse;
}

.place-item-data {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.place-item-data-mob {
  display: none;
}

.place-item .swiper {
  height: 100%;
}

.place-item-data > p {
  margin-top: calc((30 / var(--curent-size)) * 100vw);
  font-size: calc((18 / var(--curent-size)) * 100vw);
}

.place-item-data > span {
  margin-top: calc((30 / var(--curent-size)) * 100vw);
  font-size: calc((13 / var(--curent-size)) * 100vw);
  max-width: calc((550 / var(--curent-size)) * 100vw);
}

.place-item-data > div {
  margin-top: calc((40 / var(--curent-size)) * 100vw);
  font-size: calc((26 / var(--curent-size)) * 100vw);
}

.place-item-data > div span {
  font-weight: 700;
}

.place-item-data > a {
  width: calc((350 / var(--curent-size)) * 100vw);
  height: calc((60 / var(--curent-size)) * 100vw);
  border-radius: calc((60 / var(--curent-size)) * 100vw);
  background: #bc5bff;
  color: #fff;
  border: none;
  margin: calc((40 / var(--curent-size)) * 100vw) 0
    calc((30 / var(--curent-size)) * 100vw) 0;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
}

.place-item-data h3 {
  font-size: calc((34 / var(--curent-size)) * 100vw);
}

.place-item-data h3 span {
  color: #bb0510;
}

.s1 {
  width: calc((700 / var(--curent-size)) * 100vw);
  position: relative;
}

.place-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.place-wrapper > p {
  color: #fff;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  text-align: center;
  margin-top: calc((30 / var(--curent-size)) * 100vw);
}

.s-nav {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  z-index: 5;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 calc((20 / var(--curent-size)) * 100vw);
  pointer-events: none;
}

.s-nav button {
  background: initial;
  border: none;
  pointer-events: visiblePainted;
  cursor: pointer;
}

.s-nav button img {
  width: calc((50 / var(--curent-size)) * 100vw);
  filter: contrast(4.5) hue-rotate(275deg);
}

.place-item-imgs .swiper {
  border-radius: calc((20 / var(--curent-size)) * 100vw);
}

.reviews-items {
  width: calc((1600 / var(--curent-size)) * 100vw);
}

#reviews {
  overflow: hidden;
}

#baner {
  padding: calc((120 / var(--curent-size)) * 100vw) 0;
}

.baner-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((30 / var(--curent-size)) * 100vw);
  background: #6500aa;
  border-radius: calc((60 / var(--curent-size)) * 100vw);
  padding: calc((40 / var(--curent-size)) * 100vw);
}

.baner-wrapper > div {
  display: flex;
  align-items: flex-start;
  width: 100%;
  justify-content: space-between;
}

.baner-wrapper > div p {
  font-size: calc((40 / var(--curent-size)) * 100vw);
  color: #fff;
}

.baner-wrapper > div > div {
  display: flex;
  align-items: center;
  gap: calc((40 / var(--curent-size)) * 100vw);
}

.baner-wrapper > div > div span {
  font-size: calc((20 / var(--curent-size)) * 100vw);
  color: #fff;
  font-weight: 300;
}

.baner-wrapper > div > div button {
  width: calc((320 / var(--curent-size)) * 100vw);
  height: calc((60 / var(--curent-size)) * 100vw);
  display: flex;
  color: #fff;
  background: initial;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
  border-radius: calc((30 / var(--curent-size)) * 100vw);
  border: calc((1 / var(--curent-size)) * 100vw) solid #fff;
}

.baner-wrapper > div > div button:hover {
  transition: 0.3s ease;
  background: #fff;
  color: #bc5bff;
}

.baner-wrapper > p {
  font-size: calc((18 / var(--curent-size)) * 100vw);
  color: #fff;
  font-weight: 300;
}

.rew {
  width: 100%;
  overflow: visible !important;
}

.reviews-slide {
  border: 1px solid #ffffff;
  background: #fff;
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((30 / var(--curent-size)) * 100vw);
  padding: calc((30 / var(--curent-size)) * 100vw);
  width: calc((600 / var(--curent-size)) * 100vw);
}
.reviews-slide div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((20 / var(--curent-size)) * 100vw);
  width: 100%;
}

.reviews-slide > p {
  font-size: calc((16 / var(--curent-size)) * 100vw);
}

.reviews-slide div span {
  font-weight: 600;
  color: #6500aa;
  font-size: calc((24 / var(--curent-size)) * 100vw);
}

.reviews-slide img {
  width: calc((100 / var(--curent-size)) * 100vw);
}

.reviews-items {
  margin-top: calc((60 / var(--curent-size)) * 100vw);

  display: flex;
  align-items: stretch;
  width: 100%;
  gap: calc((40 / var(--curent-size)) * 100vw);
}

.contacts-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((30 / var(--curent-size)) * 100vw);
  width: calc((600 / var(--curent-size)) * 100vw);
  flex-shrink: 0;
}

.contacts-list li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.contacts-list li span {
  font-weight: 600;
  font-size: calc((20 / var(--curent-size)) * 100vw);
}

.contacts-list li p {
  font-weight: 400;
  font-size: calc((24 / var(--curent-size)) * 100vw);
}

.contacts-list li > a {
  font-weight: 600;
  font-size: calc((24 / var(--curent-size)) * 100vw);
  text-decoration: none;
  color: #bb0510;
}

.contacts-list li div {
  display: flex;
  align-items: center;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.contacts-list li div a {
  display: flex;
  align-items: center;
}

.contacts-list li div a img {
  width: calc((40 / var(--curent-size)) * 100vw);
}

.contacts-content {
  display: flex;
  align-items: stretch;
  width: 100%;
  gap: calc((30 / var(--curent-size)) * 100vw);
  margin-top: calc((60 / var(--curent-size)) * 100vw);
}

.contact-baner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: calc((40 / var(--curent-size)) * 100vw);
  background: #6500aa;
  border-radius: calc((40 / var(--curent-size)) * 100vw);
  width: calc((400 / var(--curent-size)) * 100vw);
}

.contact-baner > p {
  color: #fff;
  font-size: calc((24 / var(--curent-size)) * 100vw);
  margin-bottom: calc((30 / var(--curent-size)) * 100vw);
}

.contact-baner > div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((15 / var(--curent-size)) * 100vw);
}

.contact-baner > div p {
  font-weight: 300;
  color: #fff;
  font-size: calc((15 / var(--curent-size)) * 100vw);
}

.contact-baner button {
  margin-top: calc((30 / var(--curent-size)) * 100vw);
  width: 100%;
  height: calc((60 / var(--curent-size)) * 100vw);
  display: flex;
  color: #fff;
  background: initial;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
  border-radius: calc((30 / var(--curent-size)) * 100vw);
  border: calc((1 / var(--curent-size)) * 100vw) solid #fff;
}

.contacts-links-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  width: calc((345 / var(--curent-size)) * 100vw);
  gap: calc((30 / var(--curent-size)) * 100vw);
}

.contacts-links-wrapper img {
  filter: hue-rotate(308deg);
}

.contacts-links-wrapper div {
  display: flex;
  align-items: center;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.contacts-links-wrapper div img {
  width: calc((40 / var(--curent-size)) * 100vw);
  height: auto;
}

.contacts-links-wrapper div p,
.contacts-links-wrapper div a {
  color: #fff;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  text-decoration: none;
  font-weight: 500;
}

.contact-baner button:hover {
  transition: 0.3s ease;
  background: #fff;
  color: #c95fa9;
}

.contacts-links-wrapper > p {
  color: #fff;
  margin-top: auto;
  font-size: calc((18 / var(--curent-size)) * 100vw);
}

#map {
  width: 100%;
  overflow: hidden;
  border-radius: calc((20 / var(--curent-size)) * 100vw);
}

#map iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer {
  margin-top: calc((120 / var(--curent-size)) * 100vw);
  padding: calc((60 / var(--curent-size)) * 100vw) 0;
  background: #000000b2;
}

.footer-logo img {
  width: calc((180 / var(--curent-size)) * 100vw);
}

.footer-wrapper {
  display: flex;
  align-items: stretch;
  width: 100%;
  justify-content: space-between;
}

.footer-wrapper ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  list-style: none;
}

.footer-wrapper ul li {
  font-size: calc((20 / var(--curent-size)) * 100vw);
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}

.footer-wrapper ul li span {
  font-weight: 400;
}

.footer-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;

  gap: calc((40 / var(--curent-size)) * 100vw);
}

.footer-item > span {
  color: #fff;
}

.footer-menu {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((10 / var(--curent-size)) * 100vw);
  list-style: none;
}

.footer-menu li a {
  font-size: calc((20 / var(--curent-size)) * 100vw);
  color: #fff;
  text-decoration: none;
}

.footer-wrapper ol {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  list-style: none;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.footer-wrapper ol li {
  display: flex;
  align-items: center;
  gap: calc((10 / var(--curent-size)) * 100vw);
}

.footer-wrapper ol li img {
  width: calc((30 / var(--curent-size)) * 100vw);
  filter: hue-rotate(308deg);
}

.footer-wrapper ol li p,
.footer-wrapper ol li a {
  color: #fff;
  font-weight: 500;
  font-size: calc((20 / var(--curent-size)) * 100vw);
}

.footer-menu-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.footer-menu-wrap > p {
  font-weight: 600;
  color: #fff;
  font-size: calc((20 / var(--curent-size)) * 100vw);
}

.dicsont-wrapper {
  display: flex;
  align-items: stretch;
  width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
}

.dicsont-wrapper div {
  width: calc((380 / var(--curent-size)) * 100vw);
  padding: calc((20 / var(--curent-size)) * 100vw);
  display: flex;
  background: #fff;
  flex-direction: column;
  align-items: flex-start;

  gap: calc((20 / var(--curent-size)) * 100vw);
  border: calc((1 / var(--curent-size)) * 100vw) solid #dbdbdb;
  border-radius: calc((20 / var(--curent-size)) * 100vw);
}

.dicsont-wrapper div img {
  width: 100%;
  height: calc((200 / var(--curent-size)) * 100vw);
  border-radius: calc((12 / var(--curent-size)) * 100vw);
  object-fit: cover;
}

#discont {
  padding: 0 !important;
}

.dicsont-wrapper div p {
  color: #6500aa;
  font-weight: 600;
  font-size: calc((22 / var(--curent-size)) * 100vw);
}

.dicsont-wrapper div span {
  margin-top: auto;
  color: #070707;
  font-weight: 400;
  font-size: calc((16 / var(--curent-size)) * 100vw);
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000009a;
  z-index: 999;
  display: flex;
  justify-content: center;
  padding-top: calc((120 / var(--curent-size)) * 100vw);
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
}

.modal.open {
  opacity: 1;
  visibility: visible;
}

.modal-content {
  border-radius: calc((30 / var(--curent-size)) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background: #fff;
  width: calc((700 / var(--curent-size)) * 100vw);
  height: fit-content;
  background: #080808;
}

.modal-content > img {
  width: 100%;
  height: calc((220 / var(--curent-size)) * 100vw);
}

.close-modal {
  position: absolute;
  top: calc((10 / var(--curent-size)) * 100vw);
  right: calc((10 / var(--curent-size)) * 100vw);
  background: initial;
  border: none;
  cursor: pointer;
}

.modal-data {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: calc((30 / var(--curent-size)) * 100vw);
}

.modal-data > p {
  font-size: calc((30 / var(--curent-size)) * 100vw);
  color: #fff;
  text-align: center;
}

.modal-data > a {
  color: #855fc9;
  text-shadow: #855fc9;
  margin: calc((30 / var(--curent-size)) * 100vw) 0;
  font-size: calc((46 / var(--curent-size)) * 100vw);
  text-align: center;
  font-weight: 600;
  text-decoration: none;
}

.modal-data > div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: calc((20 / var(--curent-size)) * 100vw);
}

.modal-data > div a {
  transition: 0.3s ease;
  width: calc((260 / var(--curent-size)) * 100vw);
  height: calc((60 / var(--curent-size)) * 100vw);
  display: flex;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  color: #fff;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  border-radius: calc((12 / var(--curent-size)) * 100vw);
  border: calc((2 / var(--curent-size)) * 100vw) solid #855fc9;
}

.modal-data > div a:hover {
  background: #855fc9;
  transition: 0.3s ease;
}

.close-modal img {
  width: calc((30 / var(--curent-size)) * 100vw);
  filter: invert(1);
}

.modal-content > p {
  font-weight: 600;
  font-size: calc((20 / var(--curent-size)) * 100vw);
}

.form {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  gap: calc((10 / var(--curent-size)) * 100vw);
  margin-top: calc((30 / var(--curent-size)) * 100vw);
}

.form input {
  width: 100%;
  padding: calc((13 / var(--curent-size)) * 100vw)
    calc((20 / var(--curent-size)) * 100vw);
  border-radius: calc((12 / var(--curent-size)) * 100vw);
  border: 1px solid #d0d0d0;
  outline: none;
}

.form textarea {
  width: 100%;
  padding: calc((20 / var(--curent-size)) * 100vw)
    calc((20 / var(--curent-size)) * 100vw);
  border-radius: calc((12 / var(--curent-size)) * 100vw);
  border: 1px solid #d0d0d0;
  outline: none;
  height: calc((120 / var(--curent-size)) * 100vw);
  resize: none;
}

.checkbox-wrapper {
  display: flex;
  align-items: center;
  gap: calc((6 / var(--curent-size)) * 100vw);
}

.checkbox-wrapper p {
  font-size: calc((13 / var(--curent-size)) * 100vw);
}

.form button {
  width: 100%;
  background: #bb0510;
  border-radius: calc((12 / var(--curent-size)) * 100vw);
  padding: calc((13 / var(--curent-size)) * 100vw) 0;
  border: none;
  color: #fff;
  font-weight: 600;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  cursor: pointer;
}

.burger-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #0000009a;
  z-index: 99;
  display: flex;
  justify-content: flex-end;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
  overflow-y: auto;
}

.burger-menu.open {
  opacity: 1;
  visibility: visible;
  transition: 0.3s ease;
}

.burger-content > img {
  width: 50%;
  margin: 0 auto calc((30 / var(--curent-size)) * 100vw) auto;
}

.burger-content {
  width: calc((400 / var(--curent-size)) * 100vw);
  height: 100%;
  background: #000000a7;
  padding: calc((160 / var(--curent-size)) * 100vw)
    calc((20 / var(--curent-size)) * 100vw)
    calc((20 / var(--curent-size)) * 100vw)
    calc((20 / var(--curent-size)) * 100vw);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transform: translate(100%);
  transition: 0.3s ease;
}

.burger-content.open {
  transform: translate(0%);
  transition: 0.3s ease;
}

.burger-content .footer-menu li a {
  font-size: calc((26 / var(--curent-size)) * 100vw);
}

.burger-content > a {
  margin-top: auto;
  width: 100%;
  padding: calc((13 / var(--curent-size)) * 100vw) 0;
  background: #855fc9;
  margin-bottom: calc((20 / var(--curent-size)) * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: calc((30 / var(--curent-size)) * 100vw);
  color: #ffffff;
  font-size: calc((20 / var(--curent-size)) * 100vw);
  text-decoration: none;
  font-weight: 500;
}

.burger-content div {
  display: flex;
  align-items: center;
  gap: calc((10 / var(--curent-size)) * 100vw);
  justify-content: space-between;
  width: 100%;
}

.burger-content div a img {
  width: calc((50 / var(--curent-size)) * 100vw);
}

@media all and (max-width: 768px) {
  :root {
    --curent-size: 375;
  }

  .container {
    width: calc((355 / var(--curent-size)) * 100vw);
  }

  .header-links {
    display: none;
  }

  .main-wrapper > div {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
    margin-top: calc((20 / var(--curent-size)) * 100vw);
    gap: calc((40 / var(--curent-size)) * 100vw);
  }

  .main-wrapper-btns {
    flex-direction: column;
    align-items: center;
  }

  .main-slider {
    width: calc((355 / var(--curent-size)) * 100vw);
    border-radius: calc((22 / var(--curent-size)) * 100vw);
  }

  .main-slide-img {
    height: calc((320 / var(--curent-size)) * 100vw);
  }

  .main-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  #main {
    padding-top: calc((120 / var(--curent-size)) * 100vw);
  }

  .main-wrapper h1 {
    font-size: calc((66 / var(--curent-size)) * 100vw);
    text-align: center;
  }

  .main-wrapper h2 {
    font-size: calc((18 / var(--curent-size)) * 100vw);
    font-weight: 500;
    text-align: center;
    margin-top: calc((20 / var(--curent-size)) * 100vw);
  }

  .main-wrapper p {
    font-size: calc((15 / var(--curent-size)) * 100vw);
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    margin-top: calc((0 / var(--curent-size)) * 100vw);
  }

  .main-wrapper p br {
    display: none;
  }

  .advantages-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .logo img {
    width: calc((80 / var(--curent-size)) * 100vw);
  }

  .logo {
    position: static;
    transform: unset;
  }

  .main-btns-text > p {
    font-size: calc((16 / var(--curent-size)) * 100vw);
    text-align: center;
  }

  .main-img {
    display: none;
  }

  section:not(#main) {
    padding-top: calc((70 / var(--curent-size)) * 100vw);
  }

  .title {
    font-size: calc((26 / var(--curent-size)) * 100vw);
  }

  .main-wrapper-btns {
    width: 100%;
    margin-top: calc((20 / var(--curent-size)) * 100vw);
  }

  .main-wrapper-btns a {
    width: 100%;
  }

  .advantages-wrapper {
    gap: calc((30 / var(--curent-size)) * 100vw);
  }

  .place-items {
    flex-wrap: wrap;
  }

  .place-item {
    flex-direction: column;
    align-items: center;
    padding: 0;
    gap: calc((20 / var(--curent-size)) * 100vw);
  }

  .place-item-data h3 {
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .s1 {
    width: calc((320 / var(--curent-size)) * 100vw);
  }

  .s1 {
    width: calc((355 / var(--curent-size)) * 100vw);
  }

  .s-nav button img {
    width: calc((40 / var(--curent-size)) * 100vw);
    filter: contrast(4.5) hue-rotate(275deg);
  }

  .place-slide {
    height: calc((260 / var(--curent-size)) * 100vw);
  }

  .place-item-data > p {
    margin-top: calc((20 / var(--curent-size)) * 100vw);
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .place-item-data > div,
  .place-item-data a {
    display: none;
  }

  .place-item-data-mob > div {
    display: block;
  }

  .place-item-data-mob {
    display: flex;
    margin-top: calc((0 / var(--curent-size)) * 100vw);
    gap: calc((20 / var(--curent-size)) * 100vw);
  }

  .place-item-data-mob a {
    display: flex;
  }

  .place-item-data-mob {
    display: flex;
    margin-top: calc((30 / var(--curent-size)) * 100vw);
    gap: calc((20 / var(--curent-size)) * 100vw);
  }

  .place-item:nth-child(even) {
    flex-direction: column;
  }

  .dicsont-wrapper div p {
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .dicsont-wrapper div span {
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .dicsont-wrapper {
    gap: calc((10 / var(--curent-size)) * 100vw);
  }

  .rew {
    width: calc((355 / var(--curent-size)) * 100vw);
    margin: 0 !important;
  }

  .reviews-slide {
    width: 100%;
    border: 1px solid #00000021;
    /* box-shadow: 0 8px 32px rgba(0, 0, 0, 0.1); */
    border-radius: 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((30 / var(--curent-size)) * 100vw);
    padding: calc((20 / var(--curent-size)) * 100vw);
  }

  .reviews-slide img {
    width: calc((30 / var(--curent-size)) * 100vw);
  }

  .reviews-slide div span {
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .reviews-slide > p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .reviews-items {
    margin-top: calc((30 / var(--curent-size)) * 100vw);
  }

  .contacts-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .contacts-content {
    gap: calc((30 / var(--curent-size)) * 100vw);
    margin-top: calc((40 / var(--curent-size)) * 100vw);
  }

  .contacts-list {
    width: 100%;
  }

  #map {
    width: 100%;
    height: calc((260 / var(--curent-size)) * 100vw);
  }

  .contacts-list li p {
    font-size: calc((18 / var(--curent-size)) * 100vw);
  }

  .contacts-list li > a {
    font-size: calc((18 / var(--curent-size)) * 100vw);
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: flex-start;
    gap: calc((30 / var(--curent-size)) * 100vw);
  }

  .footer-item > span {
    display: none;
  }

  .footer-logo {
    margin: 0 auto;
  }

  .footer-item {
    width: 100%;
  }

  .footer-wrapper ol li img {
    width: calc((20 / var(--curent-size)) * 100vw);
  }

  .footer-wrapper ol li p,
  .footer-wrapper ol li a {
    color: #fff;
    font-weight: 500;
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .form button {
    border-radius: calc((12 / var(--curent-size)) * 100vw);
    padding: calc((13 / var(--curent-size)) * 100vw) 0;
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .modal {
    padding-top: calc((70 / var(--curent-size)) * 100vw);
  }

  .slider {
    width: 100%;
    height: calc((400 / var(--curent-size)) * 100vw);
    border-radius: calc((20 / var(--curent-size)) * 100vw);
    overflow: hidden;
  }

  .adv-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style: none;
    width: 100%;
    gap: calc((10 / var(--curent-size)) * 100vw);
  }

  .adv-items li div span {
    font-size: calc((12 / var(--curent-size)) * 100vw);
  }

  .adv-items li div p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .adv-items li img {
    width: calc((40 / var(--curent-size)) * 100vw);
    height: calc((40 / var(--curent-size)) * 100vw);
  }

  section:not(#main) {
    padding-top: calc((50 / var(--curent-size)) * 100vw);
  }

  .place-wrapper > p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
    margin-top: calc((30 / var(--curent-size)) * 100vw);
  }

  .place-wrapper > p br {
    display: none;
  }

  .place-item {
    padding: calc((20 / var(--curent-size)) * 100vw);
  }

  /* .s1 {
    width: 100%;
  } */

  .place-item-data-mob {
    width: 100%;
  }

  .place-items {
    width: 100%;
  }

  .place-item-data > a {
    width: 100%;
    height: calc((50 / var(--curent-size)) * 100vw);
    border-radius: calc((60 / var(--curent-size)) * 100vw);
    margin: calc((30 / var(--curent-size)) * 100vw) 0
      calc((20 / var(--curent-size)) * 100vw) 0;
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .place-item-data h3 {
    font-size: calc((22 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper > div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    justify-content: space-between;
  }

  .baner-wrapper > div > div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((40 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper > div p {
    font-size: calc((28 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper > div p br {
    display: none;
  }

  .baner-wrapper > div > div span {
    margin-top: calc((20 / var(--curent-size)) * 100vw);
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper {
    gap: calc((20 / var(--curent-size)) * 100vw);
    padding: calc((36 / var(--curent-size)) * 100vw);
    border-radius: calc((30 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper > div > div button {
    width: 100%;
    height: calc((50 / var(--curent-size)) * 100vw);
    font-size: calc((18 / var(--curent-size)) * 100vw);
  }

  .baner-wrapper > p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .dicsont-wrapper div {
    width: 100%;
    padding: calc((20 / var(--curent-size)) * 100vw);
    display: flex;
    background: #fff;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((15 / var(--curent-size)) * 100vw);
    border: calc((1 / var(--curent-size)) * 100vw) solid #dbdbdb;
    border-radius: calc((20 / var(--curent-size)) * 100vw);
  }

  .dicsont-wrapper div p {
    font-size: calc((18 / var(--curent-size)) * 100vw);
  }

  .dicsont-wrapper div span {
    font-size: calc((15 / var(--curent-size)) * 100vw);
  }

  .reviews-items {
    margin-top: calc((30 / var(--curent-size)) * 100vw);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: calc((20 / var(--curent-size)) * 100vw);
  }

  .reviews-slide img {
    width: calc((90 / var(--curent-size)) * 100vw);
  }

  .footer-wrapper ul li {
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .contact-baner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: calc((20 / var(--curent-size)) * 100vw);
    background: #c95fa9;
    border-radius: calc((30 / var(--curent-size)) * 100vw);
    width: 100%;
  }
  .contacts-links-wrapper div p,
  .contacts-links-wrapper div a {
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .contacts-links-wrapper > p {
    font-size: calc((13 / var(--curent-size)) * 100vw);
  }

  .modal-content {
    border-radius: calc((30 / var(--curent-size)) * 100vw);

    width: calc((340 / var(--curent-size)) * 100vw);
  }

  .modal-data > a {
    margin: calc((20 / var(--curent-size)) * 100vw) 0;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .s1 {
    width: calc((320 / var(--curent-size)) * 100vw);
  }

  .modal-data > div {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    gap: calc((10 / var(--curent-size)) * 100vw);
  }

  .modal-data > p {
    font-size: calc((17 / var(--curent-size)) * 100vw);
  }

  .modal-data > div a {
    transition: 0.3s ease;
    width: 100%;
    height: calc((50 / var(--curent-size)) * 100vw);
    display: flex;
    font-size: calc((18 / var(--curent-size)) * 100vw);
    color: #fff;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: calc((12 / var(--curent-size)) * 100vw);
    border: calc((2 / var(--curent-size)) * 100vw) solid #855fc9;
  }
}
